GDB (xrefs)

Public Member Functions | List of all members
scoped_user_args_level Struct Reference

## Public Member Functions
| scoped_user_args_level (const char *line)
| ~scoped_user_args_level ()

## Detailed Description

Definition at line 104 of file cli-script.c.

## Constructor & Destructor Documentation

## ◆ scoped_user_args_level()

scoped_user_args_level::scoped_user_args_level | ( | const char * | line | ) |
| inline explicit

Definition at line 108 of file cli-script.c.

References user_args_stack.

## ◆ ~scoped_user_args_level()

scoped_user_args_level::~scoped_user_args_level | ( |  | ) |
| inline

Definition at line 114 of file cli-script.c.

References user_args_stack.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/cli/cli-script.c